body 	{
	font-family: "Comic Sans MS", sans-serif;
	font-size: 12px;
	margin-top: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	color: #46468C;
	background-image: url(/music/homeImages/background.jpg);
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left top;
}
p {
	font-family: "Comic Sans MS", sans-serif;
	font-size: 12px;
	color: #46468C;
}
.bigtitle {  
	font-family: "Comic Sans MS", sans-serif;
	font-size: 18pt; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	color: #FFFFFF; 
	background-color: #46468C; 
	text-align: left; 
	text-indent: 30px; 
	padding-top: 2px; 
	padding-right: 2px; 
	padding-bottom: 2px; 
	padding-left: 2px; 
	border-color: #000000 black; 
	border-style: solid; 
	border-top-width: medium; 
	border-right-width: 0px; 
	border-bottom-width: medium; 
	border-left-width: 0px
}
.contentstyle {
	margin-left: 150px;
	margin-top: 140px;
	padding-right: 50px;
	padding-bottom: 50px;
	vertical-align: middle;
}
.topNavBar {
	width: 100%;
	position: fixed;
	left: 0px;
	top: 0px;
	height: 90px;
	overflow: auto;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	background-color: #000000;
	z-index: 1;
	background-attachment: fixed;
	background-image: url(images/moved.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.sideNavBar {
	width: 100px;
	position: fixed;
	left: 0px;
	top: 0px;
	height: 100%;
	overflow: auto;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	text-align: center;
	vertical-align: top;
	background-color: #000000;
	z-index: 5;
}
.copyright {
	width: 100%;
	position: fixed;
	left: 0px;
	height: 15px;
	overflow: hidden;
	bottom: 0px;
	font-size: 9px;
	color: #FFFF00;
	text-align: center;
	vertical-align: bottom;
	background-color: #000000;
	z-index: 6;
	border: 0px none;
}
li {  			font-size: 12px;}

a:active {	  	text-decoration: none; 
			color: #0000CC;}

a:hover { 	 	background-color: #CCCCCC; 
			text-decoration: none; 
			color: #0000CC;}

a:link {  		text-decoration: none; 
			color: #5975BF;}

a:visited {	  	text-decoration: none; 
			color: #8DA0D3;}			

.footer {
	color: #46468C;
	font-size: 10px;
	text-align: center;
	vertical-align: text-top;
}
.image {
	margin: 5px;
	border: none;
}
.image a:hover, .image a:active {
	background: #FFFFFF;
}
.tdButton {
	color: #FFFF00;
	background-color: #4C4C4C;
	text-align: center;
	vertical-align: middle;
	margin: 1px 2px;
	padding-right: 4px;
	padding-left: 4px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: outset;
	border-right-style: outset;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-color: #ADA589;
	border-right-color: #917877;
	border-bottom-color: #917877;
	border-left-color: #ADA589;
	font-size: 12px;
}
.tdButtonSelected {
	color: #FFFFFF;
	background-color: #8D8D8D;
	text-align: center;
	vertical-align: middle;
	margin: 1px 2px;
	padding-right: 4px;
	padding-left: 4px;
	border-top-width: 1px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 1px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #ADA589;
	border-right-color: #917877;
	border-bottom-color: #917877;
	border-left-color: #ADA589;
	font-size: 12px;
}
.navLink a {
	font-size: 10px;
	color: #FFFF00;
	padding-right: 4px;
	padding-left: 4px;
	text-align: center;
}
.navLink a:hover {
	font-size: 10px;
	color: #666666;
	background-color: #C0D3FA;
	padding-right: 4px;
	padding-left: 4px;
}
.blackHeaderSml {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #000000;
	font-weight: bold;
	padding: 5px;
}
.small {
	font-size: 10px;
}
.tdSubTitle {
	font-weight: bold;
	vertical-align: top;
	padding: 3px;
}
.tableShell {
	text-align: center;
	vertical-align: middle;
	height: 100%;
	width: 100%;
}
.tableBorder {
	border: 1px solid #CCCCCC;
	padding: 0px;
}
.footer {  font-size: 12px}
.small {  font-size: 9px}
.nav {  font-size: 16px}
.navsml {  font-size: 14px}
.strongText {  font-family: "sans-serif"; font-size: 16px; font-weight: bold}
.header {  font-family: "sans-serif"; font-size: 24px; font-weight: bold}
.midium {  font-size: 14px; font-weight: bold}
.subHeadline {  background-color: #CCCCCC}
.blackHeaderCtr {
	font-size: 18px;
	color: #FFFFFF;
	background-color: #000000;
	font-weight: bold;
	padding: 5px;
	text-align: center;
	vertical-align: middle;
}
.tdBrown {
	background-color: #EAE6E8;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
	text-align: left;
}
.tdBrownBoldCtr {
	font-weight: bold;
	background-color: #EAE6E8;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
}
.tdGray {
	background-color: #EEEEEE;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 12px;
	text-align: left;
}
.tdGrayBoldCtr {
	font-weight: bold;
	background-color: #EEEEEE;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
	padding-right: 10px;
	padding-left: 10px;
}
.copyrightBody {
	overflow: hidden;
	font-size: 9px;
	color: #FFFF00;
	text-align: center;
	vertical-align: bottom;
	z-index: 6;
	border: 0px none;
}
.blackHeaderLight {
	font-size: 14px;
	color: #FFFFFF;
	background-color: #666666;
	font-weight: bold;
	padding: 5px;
}
.keywords {
	font-size: 9px;
	color: #000000;
}
